Bug 438086 - RHEL Deployment Guide Rev 5.1.0-1 typo error in quota chapter
RHEL Deployment Guide Rev 5.1.0-1 typo error in quota chapter
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Deployment_Guide (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Ryan Lerch
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-18 18:21 EDT by Michael Hideo
Modified: 2009-02-06 13:40 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-06 13:40:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Hideo 2008-03-18 18:21:56 EDT
Subject: RHEL Deployment Guide Rev 5.1.0-1 typo error in quota chapter
Date: Tue, 18 Mar 2008 17:40:19 +0100
From: Stefano Biagiotti <grigliata@gmail.com>
To: Michael Hideo Smith <mhideo@redhat.com>

Hello.

I found your email address on top of the RHEL manual [1].

In the quota chapter, the fstab example at 7.1.1 [2] is on one single
line. It should be as follow:

/dev/VolGroup00/LogVol00 / ext3 defaults 1 1
LABEL=/boot /boot ext3 defaults 1 2
none /dev/pts devpts gid=5,mode=620 0 0
none /dev/shm tmpfs defaults 0 0
none /proc proc defaults 0 0
none /sys sysfs defaults 0 0
/dev/VolGroup00/LogVol02 /home ext3 defaults,usrquota,grpquota 1 2
/dev/VolGroup00/LogVol01 swap swap defaults 0 0
. . . 

Just FYI.

Ciao.

[1]
https://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/en-US/RHEL510/Deployment_Guide/index.html
[2]
https://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/en-US/RHEL510/Deployment_Guide/s2-disk-quotas-enabling.html
-- 
Stefano Biagiotti
Comment 1 Ryan Lerch 2008-07-31 01:07:21 EDT
Fixed in 5.3
I removed the <computeroutput> from within the <screen> in Disk_Quotas.xml
This was causing the linebreaks not to be displayed.

https://engineering.redhat.com/docbot/en-US/Red_Hat_Enterprise_Linux/5.2/html/Deployment_Guide/s2-disk-quotas-enabling.html

CommitLog:
Execute: Commit
Modified: Disk_Quotas.xml
Committed revision 8947.
Updating...
Comment 5 errata-xmlrpc 2009-02-06 13:40:04 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0968.html

Note You need to log in before you can comment on or make changes to this bug.